@charset "UTF-8";

/* CSS Document */

/*────────────────────────────────
フォーム
────────────────────────────────*/

#Contents {
	width: 825px;
	margin: 0 auto;
}

table{
	border-collapse: collapse;
	border: 7px solid #D8D8D8;
	width: 825px;
}

td,
th {
	border-collapse: collapse;
	border: 1px solid #999;
}
button.button { border:none; padding:0; background:none;cursor:pointer; width:210px}
/*幅指定*/
.widthform80{width:80px;border:solid 2px #CCC}
.widthform90{width:90px;border:solid 2px #CCC}
.widthform100{width:100px;border:solid 2px #CCC}
.widthform150{width:150px;border:solid 2px #CCC}
.widthform200{width:200px;border:solid 2px #CCC}
.widthform300{width:300px;border:solid 2px #CCC}
.widthform400{width:400px;border:solid 2px #CCC}
.widthform500{width:575px;border:solid 2px #CCC}
.widthform735{width:735px;border:solid 2px #CCC}


.ColorRed {
    color: #FF0000;
}
.ColorBlue{
	 color: #06C;
}
#Contents form p {
    font-size: 100%;
    margin: 0;
    padding: 0.5em 0 0;
}

.LAYleft1em {
    margin-left: 1em;
}

.LAYtop20 {
    margin-top: 20px;
}
.LAYtop40 {
    margin-top: 40px;
}

.LAYleft10 {
	margin-left: 10px;
}

.TextCenter {
    text-align: center;
}

#Contents form {
    margin: 0.5em 0;
    padding: 1px 0;
}

th {
	font-weight: bold;
}

th.ListHeaderBlue {
	background-color: #D2EAF2;
}

th.ListHeaderGreen {
	background-color: #EAF4CF;
	text-align:center;
}

th, td {
	padding: 0.5em;
}

html > body .S {
	font-size: 0.875em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

textarea {
	width: 825px;
}

.title-s {
	margin-top: 20px;	
}

.radio_group label, .checkbox_group label {
	margin-right: 1em;
	white-space: nowrap;
	display: inline-block;
}

#thank {
	text-align: left;
	margin: 0 auto;
	background: url(../images/thank.jpg) no-repeat right;
	height: 400px;
}

#thank p {
	font-weight: bold;
}
.annotationS{text-indent: -0.2em;padding-left: 0.2em;}
.S{font-size: 0.875em;}
#RoomThank{
	background: url(../images/thank.jpg) no-repeat right bottom;
	margin: 20px auto;
	padding: 0px 0px 50px;
	height: 300px;
	width: 600px;
}
